Affected packages

Packages affected by libxcrypt-devel upgrade from 4.4.6-2.fc29 to 4.4.8-1.fc29 (in Fedora 29)
Package Current state Build Distance Build time
perl-Coro build 2 17 days ago
perl-re-engine-PCRE build 2 a month ago
perl-OpenOffice-UNO build 2 a month ago
dateutils build 3 7 days ago
rust-tempfile build 3 14 days ago
rust-rand build 3 14 days ago
rust-backtrace build 3 14 days ago
libgit2 build 3 15 days ago
jnr-ffi build 3 15 days ago
v8-314 build 3 15 days ago
python-tornado build 3 21 days ago
sword build 3 21 days ago
varnish build 3 22 days ago
myproxy build 3 a month ago
debhelper build 3 a month ago
libinsane build 3 a month ago
rust-threadpool build 4 14 days ago
rust-tokio-threadpool build 4 14 days ago
rust-uuid build 4 14 days ago
rust-bytes build 4 14 days ago
rust-env_logger build 4 14 days ago
freeorion build 4 15 days ago
mongo-cxx-driver build 4 16 days ago
camotics build 4 20 days ago
zeromq build 4 21 days ago
mapnik build 4 a month ago
brltty build 4 a month ago
rust-mime0.2 build None 5 days ago
rust-base64 build None 5 days ago
rust-void build None 5 days ago
rust-unsafe-any build None 5 days ago
rust-http build None 5 days ago
rust-difference build None 5 days ago
rust-futures-core build None 5 days ago
rust-getopts build None 5 days ago
rust-tokio-io build None 5 days ago
rust-env_logger0.4 build None 5 days ago
golang-github-spacemonkeygo-openssl build None 12 days ago
python-tables build None 12 days ago
rust-hyper-tls build None 12 days ago
qt5-qtserialbus build None 21 days ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by libxcrypt-devel upgrade from 4.4.6-2.fc29 to 4.4.8-1.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.